services:
  iperf3:
    image: networkstatic/iperf3
    container_name: iperf3
    command: -s
    ports:
      - "5201:5201"
      - "5201:5201/udp"
    restart: unless-stopped

  iperf3-files:
    image: nginx:alpine
    container_name: iperf3-files
    ports:
      - "8095:80"
    volumes:
      - ./apk:/usr/share/nginx/html:ro
    restart: unless-stopped
